Google-календар незабаром припинить підтримку пристроїв з Android Nougat 7.1 і старішими версіями.

Це вперше помітив користувач AssembleDebug у коді програми. Там ідеться про те, що користувачі мають оновити пристрій до Android Oreo (8.0) або новішої версії, щоб продовжувати використовувати Календар Google.

Причиною припинення підтримки старіших версій Android, ймовірно, є проблеми з безпекою. Старіші версії Android більш уразливі до злому та втрати даних, і Google хоче переконатися, що користувачі захищені.

Крім того, нові версії Android пропонують низку нових функцій і покращень, недоступних у старих версіях. У результаті Google заохочує користувачів оновлювати свої пристрої до останньої версії Android.

Коменти